<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template" version="4.5.3">
	<name>psychic</name>
	<creationDate>12/08/06</creationDate>
	<author>Dirk Winkelbach</author>
	<copyright>GNU/GPL</copyright>
	<authorEmail>dirk@winkelbach.de</authorEmail>
	<authorUrl>http://www.winkelbach.de</authorUrl>
	<version>1.1</version>
	<description>colorfull template</description>
	<files>
		<filename>index.php</filename>
		<filename>template_thumbnail.png</filename>
	</files>
	<images>
		<filename>images/bg_body.jpg</filename>
		<filename>images/bg_header.jpg</filename>
		<filename>images/bg_inside.gif</filename>
		<filename>images/bg_leftcol.jpg</filename>
		<filename>images/bg_spacer.gif</filename>
		<filename>images/bg_topmenu.gif</filename>
		<filename>images/bg_topmenu_hover.jpg</filename>
		<filename>images/img_header.jpg</filename>
		<filename>images/indent1.png</filename>
		<filename>images/indent2.png</filename>
		<filename>images/indent3.png</filename>
		<filename>images/indent4.png</filename>
		<filename>images/indent5.png</filename>
		<filename>images/indent6.png</filename>
		<filename>images/logo.gif</filename>
	</images>
	<css>
		<filename>css/template_css.css</filename>
	</css>
</mosinstall>
